Bug 24167 - [Update Request] youtube-dl needs to be updated to a more recent release
Summary: [Update Request] youtube-dl needs to be updated to a more recent release
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal major
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-64-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2019-01-12 11:23 CET by José Jorge
Modified: 2019-01-15 23:16 CET (History)
5 users (show)

See Also:
Source RPM: youtube-dl
CVE:
Status comment:


Attachments

Description José Jorge 2019-01-12 11:23:05 CET
Assigning to QA, to test only try to download from Youtube site.

Advisory:
=============================

Our current release needs now to be updated.
This update fixes bugs/increases compatibility with supported online video platforms and adds support for additional such platforms.


Packages in 6/core/updates_testing:
========================
youtube-dl-2019.01.10-1.mga6.noarch.rpm

Source RPM:
========================
youtube-dl-2019.01.10-1.mga6.src.rpm
Comment 1 David GEIGER 2019-01-12 11:53:08 CET
I think this package has a registered maintainer, thanks to inform it next time!!

CC: (none) => geiger.david68210

Alain Choucroot 2019-01-12 13:42:47 CET

CC: (none) => choucroot

Comment 2 PC LX 2019-01-12 18:48:36 CET
Installed and tested without issues.

Tested with youtube and other various sites. No issues.

System: Mageia 6, x86_64, Intel CPU.

$ uname -a
Linux marte 4.14.89-desktop-1.mga6 #1 SMP Mon Dec 17 13:14:48 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
$ # before update
$ rpm -q youtube-dl
youtube-dl-2018.10.05-1.mga6
$ urpmi youtube-dl
<SNIP>
$ # after update
$ rpm -q youtube-dl
youtube-dl-2019.01.10-1.mga6.tainted
$ youtube-dl --update
youtube-dl is up-to-date (2019.01.10)

CC: (none) => mageia
Whiteboard: (none) => MGA6-64-OK

Comment 3 Lewis Smith 2019-01-13 12:53:04 CET
Thanks PC_LX for a rapid test. Validating.
Advisory from comment 0 + bug title.

CC: (none) => lewyssmith, sysadmin-bugs
Keywords: (none) => advisory, validated_update

Comment 4 Mageia Robot 2019-01-15 23:16:51 CET
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2019-0004.html

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.